#!perl

use strict;
use warnings;

use CGI;
use Template;

use TCE::Config;

# create the CGI object
my $cgi = CGI->new();

# read item_id
my $item_id    = $cgi->param('itemid') || undef;

#output editor to browser
my $template = Template->new({'INCLUDE_PATH' => $TCE::Config::TEMPLATES_DIR});
print $cgi->header( -type=>"text/html" );
$template->process('tce_editor.tmpl',{'itemid' => $item_id }) || die $template->error();	

exit(1);

